# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-02-09 20:07CET\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:2
#, no-c-format
msgid "webdavs"
msgstr "webdavs"

#: index.docbook:5
#, no-c-format
msgid ""
"<firstname>Hamish</firstname><surname>Rodda</surname> "
"<affiliation><address><email>meddie@yoyo.cc.monash.edu.au</email></address>"
"</affiliation>"
msgstr ""
"<firstname>Hamish</firstname><surname>Rodda</surname> "
"<affiliation><address><email>meddie@yoyo.cc.monash.edu.au</email></address>"
"</affiliation>"

#: index.docbook:14
#, no-c-format
msgid ""
"WebDAVS is the <ulink url=\"help:/kioslave/webdav.html\">WebDAV</ulink> "
"protocol encrypted via SSL."
msgstr ""
"WebDAVS är <ulink "
"url=\"help:/kioslave/webdav.html\">WebDAV</ulink>-protokollet krypterat via "
"SSL."
